 <div class="card-stats">
   <img *ngIf="is_positive !== 0" src={{img}} />
   <div class="separator" style="height: 100%; width: 8px;"></div>
   <span [ngStyle]="{'color' : is_positive == 1 ? '#2ac07d' :   is_positive == 2 ? 'red' : 'gray'}">{{stats}}</span>
 </div>
